<?php
session_start();
define("HOST","localhost");
define("USER","root");
define("MDP","");
define("DBNAME","bdd_aurillac2");

try
{
	$idBase = new PDO('mysql:host='.HOST.';dbname='.DBNAME.';charset=utf8', USER, MDP, array(PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION));
}
catch (Exception $e)
{
	die('Erreur : ' . $e->getMessage());
}
